.pdfjs {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #fff;
    position: relative;
}

.pdfjs .viewerContainer {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    transition: all .3s;
}

.pdfjs .pdfViewer {
    position: relative;
    top: 0;
    left: 0;
    padding: 10px 8px;
}

.pdfjs .pdfViewer .pageContainer {
    width: 100%;
    margin: 0px auto 8px auto;
    position: relative;
    overflow: visible;
    -webkit-box-shadow: darkgrey 0px 1px 3px 0px;
    -moz-box-shadow: darkgrey 0px 1px 3px 0px;
    box-shadow: darkgrey 0px 1px 3px 0px;
    background-color: white;
    box-sizing: border-box;
}

.pdfjs .pdfViewer .pageContainer img {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 100;
}

.pdfjs .pageNum {
    padding: 0px 7px;
    height: 26px;
    position: absolute;
    top: 20px;
    left: 15px;
    z-index: 997;
    border-radius: 8px;
    transition: all .3s;
    display: none;
}

.pdfjs .pageNum-bg,
.pdfjs .pageNum-num {
    width: 100%;
    height: 100%;
    line-height: 26px;
    text-align: center;
    position: absolute;
    top: 0px;
    left: 0px;
    color: #fff;
    border-radius: 8px;
    font-size: 16px;
}

.pdfjs .pageNum-bg {
    background: rgba(0, 0, 0, 0.5);
}

.pdfjs .pageNum-num {
    position: relative;
}

.pdfjs .pageNum span {
    color: #fff;
    font-size: 16px;
}

.pdfjs .loadingBar {
    position: absolute;
    width: 100%;
    z-index: 99;
    background: #fff !important;
    height: 4px;
    top: 0px;
    left: 0px;
    transition: all .3s;
}

.pdfjs .loadingBar .progress {
    background: #fff !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    overflow: hidden;
    transition: width 200ms;
}

.pdfjs .loadingBar .progress .glimmer {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: calc(100% + 150px);
    background: #7bcf34;
}

.pdfjs .backTop {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: absolute;
    bottom: 90px;
    right: 24px;
    font-size: 18px;
    z-index: 999;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.4) url('icon1.png') no-repeat center;
    background-size: 50% 50%;
    transition: all .3s;
    display: none;
    cursor:pointer;
}

.pdfViewDownLoad{
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: absolute;
    bottom: 40px;
    right: 24px;
    font-size: 18px;
    z-index: 999;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.4) url('icon2.png') no-repeat center;
    background-size: 50% 50%;
    transition: all .3s;
    cursor:pointer;
}

.pdfViewDownClose{
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: absolute;
    top: 20px;
    right: 24px;
    font-size: 18px;
    z-index: 999;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.4) url('icon4.png') no-repeat center;
    background-size: 32% 32%;
    transition: all .3s;
    cursor:pointer;
}

.pdfjs .loadEffect {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
    z-index: 99;
    background: url('/templates/SITE_ZH/static/js/pdfh5/icon3.gif') no-repeat center;
    background-size: 30% 30%;
    transition: all .3s;
}<!--ºÄÊ±1772186973.2352Ãë-->